@charset "UTF-8";
/* =========================================================
	Parts / Index
========================================================= */
/* Layout
--------------------------------------------------------- */
#conts {
	padding-top: 20px;
}

@media screen and (max-width: 767px) {
	#conts {
		padding-top: 0;
	}
}

/* Contents
--------------------------------------------------------- */
#conts .mainVisual .lead {
	padding: 23px 20px;
	background: #EDEDED;
	font-size: 1.4rem;
	line-height: 1.8;
}

#conts .naviSec {
	margin-top: 25px;
}

#conts .naviSec h2 {
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
}

#conts .naviSec .naviList {
	display: flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	padding-top: 10px;
}

#conts .naviSec .naviList li {
	width: 326px;
	margin: 10px 0 0 10px;
	background: #000;
	-webkit-border-radius: 10px 10px;
	        border-radius: 10px 10px;
}

#conts .naviSec .naviList li.hige {
	width: 326px;
	margin: 10px 0 0 10px;
	background: #053650;
	-webkit-border-radius: 10px 10px;
	        border-radius: 10px 10px;
}

#conts .naviSec .naviList li:nth-child(3n+1) {
	margin-left: 0;
}

#conts .naviSec .naviList li a {
	display: block;
	padding: 15px 20px 15px 0;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	position: relative;
}

#conts .naviSec .naviList li a::after {
	content: "";
	display: block;
	width: 24px;
	height: 24px;
	background: url(../../img/parts/index/icon_navi01.svg) no-repeat;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -12px;
}

#conts .naviSec .naviList li a span {
	color: #bba171;
}

#conts .partsSec {
	margin-top: 80px;
}

#conts .partsSec#all {
	margin-top: 70px;
}

#conts .partsSec .inner {
	padding: 0 20px;
}

#conts .partsSec .inner .visualBox {
	margin-top: 30px;
	position: relative;
}

#conts .partsSec .inner .visualBox .detailBtn01 {
	position: absolute;
	bottom: 25px;
	right: 80px;
}

#conts .partsSec .inner .visualBox .detailBtn01 a {
	display: block;
	width: 320px;
	padding: 14px 0 16px;
	background: #bba171;
	-webkit-border-radius: 8px 8px;
	        border-radius: 8px 8px;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#conts .partsSec .inner .visualBox .detailBtn01 a::after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url(../../img/parts/index/icon_navi01_wh.svg) no-repeat;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -12px;
}

#conts .partsSec .inner .visualBox .imgBox .priceBox .detailBtn01 {
	position: absolute;
	bottom: 25px;
	right: 80px;
}

#conts .partsSec .inner .visualBox .imgBox .priceBox .detailBtn01 a {
	display: block;
	width: 320px;
	padding: 14px 0 16px;
	background: #bba171;
	-webkit-border-radius: 8px 8px;
	        border-radius: 8px 8px;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#conts .partsSec .inner .visualBox .imgBox .priceBox .detailBtn01 a::after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url(../../img/parts/index/icon_navi01_wh.svg) no-repeat center/cover;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -12px;
}

#conts .partsSec .inner .lead {
	margin-top: 33px;
	font-size: 1.4rem;
	line-height: 1.8;
}

#conts .partsSec .cmnMonitorSec {
	margin-top: 33px;
}

#conts .listSec {
	margin-top: 80px;
}

#conts .listSec .inner {
	margin-top: 30px;
	padding: 0 50px;
}

#conts .listSec .inner .frontLink,
#conts .listSec .inner .backLink {
	position: relative;
}

#conts .listSec .inner .frontLink {
	float: left;
	padding-left: 160px;
}

#conts .listSec .inner .backLink {
	float: right;
	padding-right: 160px;
}

#conts .listSec .inner .linkList li {
	position: absolute;
}

#conts .listSec .inner .frontLink .linkList li {
	left: 0;
}

#conts .listSec .inner .frontLink .linkList li {
	left: 0;
}

#conts .listSec .inner .frontLink .linkList li.hige {
	top: 26px;
}

#conts .listSec .inner .frontLink .linkList li.breast {
	top: 81px;
}

#conts .listSec .inner .frontLink .linkList li.arm {
	top: 136px;
}

#conts .listSec .inner .frontLink .linkList li.axilla {
	top: 191px;
}

#conts .listSec .inner .frontLink .linkList li.stomach {
	top: 246px;
}

#conts .listSec .inner .frontLink .linkList li.vline {
	top: 301px;
}

#conts .listSec .inner .frontLink .linkList li.genital {
	top: 356px;
}

#conts .listSec .inner .frontLink .linkList li.knee {
	top: 411px;
}

#conts .listSec .inner .frontLink .linkList li.foot {
	top: 466px;
}

#conts .listSec .inner .backLink .linkList li {
	right: 0;
}

#conts .listSec .inner .backLink .linkList li.nape {
	top: 26px;
}

#conts .listSec .inner .backLink .linkList li.back {
	top: 81px;
}

#conts .listSec .inner .backLink .linkList li.arm2 {
	top: 136px;
}

#conts .listSec .inner .backLink .linkList li.hip {
	top: 191px;
}

#conts .listSec .inner .backLink .linkList li.hand {
	top: 246px;
}

#conts .listSec .inner .backLink .linkList li.oline {
	top: 301px;
}

#conts .listSec .inner .backLink .linkList li.leg1 {
	top: 356px;
}

#conts .listSec .inner .backLink .linkList li.leg2 {
	top: 411px;
}

#conts .listSec .inner .linkList li a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 160px;
	padding: 11px 0 11px;
	background: #4C4948;
	-webkit-border-radius: 8px 8px;
	        border-radius: 8px 8px;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

/*トップページ医療脱毛で 施術可能な部位一覧追加*/
  .medical_box{
                   width: 900px!important;
    margin: 30px auto 0;
                }
/*トップページ医療脱毛で 施術可能な部位一覧追加*/

#conts .listSec .inner .linkList li.hige a {
	background: #053650;
}

#conts .areaSec {
	margin-top: 80px;
}

#conts .areaSec h3 {
	padding: 9px 0 6px;
	background: #EEE;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
}

#conts .areaSec .setSec {
	margin-top: 30px;
	padding: 0 20px;
}

#conts .areaSec .setSec .setTable {
	width: 100%;
	margin-top: 20px;
	border-collapse: collapse;
}

#conts .areaSec .setSec .setTable th,
#conts .areaSec .setSec .setTable td {
	padding: 20px 20px 17px;
	border: 1px solid #A0A0A0;
	font-size: 1.6rem;
}

#conts .areaSec .setSec .setTable tr:nth-child(even) th,
#conts .areaSec .setSec .setTable tr:nth-child(even) td {
	background: #F1F1F1;
}

#conts .areaSec .setSec .setTable th {
	width: 200px;
	text-align: center;
}

#conts .areaSec .setSec .setTable th a {
	color: #A41A19;
	font-weight: bold;
}

#conts .areaSec .detailSec {
	margin-top: 50px;
	padding: 0 20px;
}

#conts .areaSec .detailSec .detailTable {
	width: 100%;
	margin-top: 20px;
	border-collapse: collapse;
}

#conts .areaSec .detailSec .detailTable th,
#conts .areaSec .detailSec .detailTable td {
	padding: 20px 20px 17px;
	border: 1px solid #A0A0A0;
	font-size: 1.6rem;
}

#conts .areaSec .detailSec .detailTable .gray th,
#conts .areaSec .detailSec .detailTable .gray td {
	background: #F1F1F1;
}

#conts .areaSec .detailSec .detailTable th {
	width: 100px;
	text-align: center;
}

#conts .areaSec .detailSec .detailTable th.ttl {
	width: 100px;
	padding: 20px 0;
}

#conts .areaSec .detailSec .detailTable th a {
	color: #A41A19;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	#conts .mainVisual .lead {
		padding: 10px 7px;
		font-size: 1.2rem;
		line-height: 2.2;
	}

	#conts .naviSec {
		margin-top: 20px;
	}

	#conts .naviSec h2 {
		font-size: 1.8rem;
	}

	#conts .naviSec .naviList {
		padding: 7px 7px 0;
	}

	#conts .naviSec .naviList li {
		width: 49%;
		margin: 2% 0 0;
		-webkit-border-radius: 6px 6px;
		        border-radius: 6px 6px;
	}

	#conts .naviSec .naviList li.hige {
		width: 49%;
		margin: 2% 0 0;
		-webkit-border-radius: 6px 6px;
		        border-radius: 6px 6px;
	}

	#conts .naviSec .naviList li:nth-child(odd) {
		margin-left: 0;
	}

	#conts .naviSec .naviList li:nth-child(even) {
		margin-left: 2%;
	}

	#conts .naviSec .naviList li a {
		padding: 12px 15px 12px 0;
		font-size: 1.2rem;
	}

	#conts .naviSec .naviList li a::after {
		width: 15px;
		height: 15px;
		background: url(../../img/parts/index/icon_navi01.svg) no-repeat;
		-webkit-background-size: 15px 15px;
		        background-size: 15px 15px;
		right: 7px;
		margin-top: -8px;
	}

	#conts .partsSec {
		margin-top: 40px !important;
	}

	#conts .partsSec .inner {
		padding: 0 7px;
	}

	#conts .partsSec .inner .visualBox {
		margin-top: 10px;
	}

  #conts .partsSec .inner .visualBox .imgBox .priceBox .detailBtn01 {
    /* position: absolute; */
    bottom: 2.4vw;
    right: 2.666vw;
    width: 42.666vw;
  }

  #conts .partsSec .inner .visualBox .imgBox .priceBox .detailBtn01 a {
    /* display: block; */
    width: 100%;
    padding: 1.466vw 0 1.866vw;
    /* background: #bba171; */
    border-radius: 1.6vw;
    /* color: #FFF; */
    font-size: 2.533vw;
    /* font-weight: bold;
    text-align: center;
    text-decoration: none; */
  }

  #conts .partsSec .inner .visualBox .imgBox .priceBox .detailBtn01 a::after {
      /* content: "";
      display: block; */
      width: 3.2vw;
      height: 3.2vw;
      /* background: url(../../img/parts/index/icon_navi01_wh.svg) no-repeat;
      position: absolute; */
      /* top: 50%; */
      right: 0.933vw;
      margin-top: -1.6vw;
  }

	#conts .partsSec .inner .lead {
		margin-top: 15px;
		font-size: 1.2rem;
		line-height: 2.2;
	}

	#conts .partsSec .monitorSec {
		margin-top: 20px;
	}
/*トップページ医療脱毛で 施術可能な部位一覧追加*/
  .medical_box{
                   width: 100%;
    margin: 30px auto 0;
                }
/*トップページ医療脱毛で 施術可能な部位一覧追加*/
	#conts .listSec {
		margin-top: 40px;
	}

	#conts .listSec .inner {
		max-width: 335px;
		margin: 20px auto 0;
		padding: 0 5vmin;
	}

	#conts .listSec .inner .frontLink,
	#conts .listSec .inner .backLink {
		float: none;
	}

	#conts .listSec .inner .frontLink {
		padding-left: 0;
		text-align: right;
	}

	#conts .listSec .inner .backLink {
		margin-top: 25px;
		padding-right: 0;
	}

	#conts .listSec .inner .frontLink img {
		width: 185px;
	}

	#conts .listSec .inner .backLink img {
		width: 185px;
	}

	#conts .listSec .inner .frontLink .linkList li.hige {
		top: 0;
	}

	#conts .listSec .inner .frontLink .linkList li.breast {
		top: 12%;
	}

	#conts .listSec .inner .frontLink .linkList li.arm {
		top: 23%;
	}

	#conts .listSec .inner .frontLink .linkList li.axilla {
		top: 35%;
	}

	#conts .listSec .inner .frontLink .linkList li.stomach {
		top: 46%;
	}

	#conts .listSec .inner .frontLink .linkList li.vline {
		top: 58%;
	}

	#conts .listSec .inner .frontLink .linkList li.genital {
		top: 69%;
	}

	#conts .listSec .inner .frontLink .linkList li.foot {
		top: 81%;
	}

	#conts .listSec .inner .backLink .linkList li.nape {
		top: 0;
	}

	#conts .listSec .inner .backLink .linkList li.back {
		top: 12%;
	}

	#conts .listSec .inner .backLink .linkList li.arm2 {
		top: 23%;
	}

	#conts .listSec .inner .backLink .linkList li.hip {
		top: 35%;
	}

	#conts .listSec .inner .backLink .linkList li.hand {
		top: 46%;
	}

	#conts .listSec .inner .backLink .linkList li.oline {
		top: 58%;
	}

	#conts .listSec .inner .backLink .linkList li.leg1 {
		top: 70%;
	}

	#conts .listSec .inner .backLink .linkList li.knee {
		top: 82%;
	}

	#conts .listSec .inner .backLink .linkList li.leg2 {
		top: 93%;
	}

	#conts .listSec .inner .linkList li a {
		width: 150px;
		padding: 10px 0;
		font-size: 1.5rem;
	}

	#conts .areaSec {
		margin-top: 55px;
	}

	#conts .areaSec h3 {
		padding: 8px 0;
		background: #898989;
		color: #FFF;
		font-size: 1.5rem;
	}

	#conts .areaSec .setSec {
		margin-top: 10px;
		padding: 0 7px;
	}

	#conts .areaSec .setSec .setTable {
		display: none;
	}

	#conts .areaSec .detailSec {
		margin-top: 40px;
		padding: 0 7px;
	}

	#conts .areaSec .detailSec .detailTable {
		display: none;
	}

	#conts .areaSec .areaList {
		margin-top: 15px;
		border-top: 1px solid #000;
	}

	#conts .areaSec .areaList dt {
		padding: 15px 12px;
		border: 1px solid #000;
		border-top: none;
		font-size: 1.5rem;
		font-weight: bold;
		position: relative;
	}

	#conts .areaSec .areaList dt.open {
		border-width: 3px;
		border-bottom-width: 1px;
		border-top: 2px solid #000;
	}

	#conts .areaSec .areaList dt:first-child.open {
		border-top-width: 3px;
	}

	#conts .areaSec .areaList dt::after {
		content: "";
		width: 30px;
		height: 19px;
		background: url(../../img/parts/index/arrow_area01_sp.svg) no-repeat;
		-webkit-background-size: 30px 19px;
		        background-size: 30px 19px;
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -9px;
	}

	#conts .areaSec .areaList dt.ttl::after,
	#conts .areaSec .areaList dt.open::after {
		content: none;
	}

	#conts .areaSec .areaList dd {
		display: none;
		padding-bottom: 25px;
		border: 1px solid #000;
		border-top: none;
	}

	#conts .areaSec .areaList dd.open {
		border-width: 3px;
		border-bottom-width: 3px;
	}

	#conts .areaSec .areaList dd p {
		padding: 14px 12px;
		font-size: 1.2rem;
		line-height: 1.4;
	}

	#conts .areaSec .areaList dd .cmnBtn01 {
		padding: 15px 10px;
		background: #ECECEC;
		text-align: center;
	}

	#conts .areaSec .areaList dd .cmnBtn01 a {
		width: 100%;
	}

	#conts .areaSec .areaList dd .cmnMore01.open {
		margin: 25px 10px 0 0;
	}
}

@media screen and (max-width: 370px) {
	#conts .naviSec .naviList li a {
		font-size: 1.0rem;
	}

	#conts .areaSec .areaList dd .cmnBtn01 a {
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 340px) {
	#conts .listSec .inner .linkList li a {
		width: 135px;
	}
       /*トップページ医療脱毛で 施術可能な部位一覧追加*/
  .medical_box{
                   width: 100%!important;
    margin: 30px auto 0;
      max-width: 95%!important;
    padding: 0!important
                }
/*トップページ医療脱毛で 施術可能な部位一覧追加*/
}
